{% if content._layout_builder.0 %}
  {{ content }}
{% else %}
  {# TODO: turn off layout builder and add some basic node contents to the card component #}
  {# {% include 'radix:card' with {
    card_title: 'Card Title',
    card_body: 'This is the card body.',
    card_link_url: '/link',
    card_link_text: 'Click Here'
  } %} #}
{% endif %}
